package com.telephoners.krakyournet.ctf.repositories;

import java.util.List;

/**
 * Created by gpietrus on 20.02.2016.
 */
public interface Repository<T> {
    List<T> getAll();
    void add(T t);
    void clean();
}
